@charset "utf-8";
/* CSS Document */

main{margin-top: 40px;}/* メインコンテンツのトップからの位置 */
.newetitle{
	font-weight: bold;
	color: #B96E6F;
	font-size: 17px;
}

.line2 {border-width: 2px 0 0 0;
	border-style: dashed;
	border-color: #B96E6F;	    
}

.set{
	display: flex;
}

.mojibox{
	width: 60%;
}
.gazoubox{
margin: auto;
}

@media screen and (max-width: 768px){
	
.set{
	display: block;
}

.mojibox{
	width: 100%;
}
.gazoubox{
margin: auto;
}
}

/*申し込みボタン*/
.tyusyaku{
	font-size: 20px;
	text-align: center;
	color: #B52225;
	font-weight:bold;
	margin-bottom: -20px;
	
}
.mousikomi{
	text-align: center;	
	margin-top: 30px;
	margin-bottom: 30px;
}

.btn {
	display: inline-block;
	padding: 0.5em 5em;
	text-decoration: none;
	border-radius: 5px;
	color: #ffffff;
	font-weight:bold;
	font-size: 15px;
	background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	border-bottom: solid 3px #c58668;
}

.btn:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}
@media screen and (max-width: 768px){
	.btn{
		padding: 0.5em 1em;
	}
}




/*予防接種*/	
.red{
	color: #FF0000;	
}	
.kyotyo{font-size: 18px;
	    color: #AD366E;
	    font-weight: bold;
        }

.osirase-2{
	font-size: 120%;
	font-weight:bold;	
}	
.licon{
	list-style: none;
}	
@media screen and (max-width: 768px){
	
	.osirase{font-size: 100%;}	
	.osirase-1{font-size: 100%;}
	.osirase-2{font-size: 100%;}
}

/*ページ内リンク調整*/
a.anchor{
    display: block;
    scroll-margin-top: 300px;
}
@media screen and (max-width: 768px){
	a.anchor{ scroll-margin-top: 190px;
}}

.calendar{
	width: 100%;
}
.calendar-s{
	display:none;	
}


@media screen and (max-width: 768px){
	.calendar{ display:none		
}
.calendar-s{
	display:block;	
}
}

